#nav {height:39px; position: relative; z-index: 1; min-width: 1000px;}

#nav ul li {font-size:14px; color:#fff;float: left; position: relative;}
#nav ul li.lanmu > a {color:#fff;}

#nav ul li.lanmu {width: 110px; height:39px;line-height:39px; text-align: center;}
.menu li.lanmu:hover {}
.menu li:hover a {color: rgb(104, 109, 113) !important;
}
.menu ul {white-space:normal;border:#cc374a 1px  solid; padding: 8px 0px; border-top:none; top: -999em; display: none; position: absolute; z-index: 99999;background:#fff;}
.menu li:hover ul {top:39px; min-width: 250px; background:#fff;padding-right:10px;
}
.menu li:hover ul li { border: currentColor; border-image: none;white-space:normal; font-size: 12px; float: left;line-height:35px;}
.menu li:hover ul li a {
	background: url("../images/sj.png") no-repeat left; color:#333; padding-left: 12px; font-weight: normal; text-decoration: none;
}
.menu li:hover ul li a:hover {
	background: url("../images/hsj.png") no-repeat left; color: rgb(179, 43, 17) !important; padding-left: 12px;
}
.menu li.lanmu:hover {background:url(../images/hover.png) no-repeat;}
.menu li.hover a {
	color: rgb(124, 124, 124) !important;
}
.menu li.hover ul {
	top: 39px;
}
.menu li.hover ul li {
	padding: 4px 0px 4px 0px; border: currentColor; transition:1s; border-image: none;/* width: 70px;*/ float: left;
}
.menu li.hover ul li a {
	background: url("../images/sj.png") no-repeat left; height: 16px; color: rgb(34, 34, 34); line-height: 16px; font-size: 14px; font-weight: normal; text-decoration: none; 
}
.menu li.hover ul li a:hover {
	background: url("../images/hsj.png") no-repeat left; color: rgb(179, 43, 17) !important; 
}


.menu li.sub_lanmu ul {
	left: -1px; white-space:normal !important; position: absolute;
}
.menu li.sub_lanmu ul li {
	white-space:normal !important; width:148px;padding-left:2px; text-align:left; font-size:13px; FLOAT:LEFT;
}


/*888888*/

/*------------左侧学生通道样式------*/
#box a {
	
	
	    width: 205px;
    display: block;
    line-height: 32px;
    text-align: left;
    margin-left: 40px;
    font-size: 14px;
    font-style: normal;
    height: 32px;
}
}
.er-left-1 {
	/* background: rgb(255, 255, 255);
	 [disabled]padding-bottom: 8px; */
}
.tabless {
	text-decoration: none;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ECECEC;
	height: 80px;
}
.con_ej .con_ej_right .con_new_right_font .tabless tr .tabless {
	color: #E4C738;
	font-size: 18px;
}

/*------------左侧学生通道样式-END-----*/

/* 本案例需要的css样式 */


.con_xs{
	width: 480px;
	height: 330px;
	float: left;
}

.con_xs_nav{height:480px;height:33px;line-height:33px;border-bottom:2px #cc374a solid;padding:0px 4px 0px 16px;font-size:16px;}
.con_xs_nav span{float:right;font-size:14px;padding-top:5px;}

.con_xs_nav li{
	width:80px;
float:left;font-size:14px;padding-top:5px;
line-height:24px;
margin:0 4px;
text-align:center;
border:1px solid #ccc;
border-bottom:none;
background:#f5f5f5;
cursor:pointer
}
.con_xs_nav li a{ font-family:"Microsoft YaHei UI Light"
font-size:16px;}

.con_xs_font{width:480px;}
.con_xs_font ul li{width:430px;height:55px;padding-top:14px;float:left; }
.con_xs_font ul li .rl{width:50px;height:52px;float:left;background:url(../images/rl.jpg) no-repeat;text-align: center; color:#c71e1b; line-height: 24px; padding-top: 3px; padding-right: 8px; font-weight: 600; vertical-align: top;font-size:12px;}
.con_xs_font ul li dl{width:360px;float:right;}
.con_xs_font ul li dl dt a{font-size:14px;color:#000;line-height:30px;}  
.con_xs_font ul li dl dt a:hover{color:#cc374a;}
.con_xs_font ul li dl dd {font-size:12px;color:#888888;line-height:23px;}
.con_xs_font ul li dl dd a{color:#888888;}



.w10 {
	width: 450px;
	height: 285px;
	padding: 14px 0px 0px 0px;
}
.w10 ul li {width:450px;height:30px; line-height:30px;float:left;background:url(../images/doc.jpg) 5px center no-repeat;padding-left:20px;}
.w10 ul li span{padding-right:15px;float:right;}